{
    "th_voltage": "Напряжение",
    "th_power": "Мощность",
    "th_current": "Текущий",
    "th_consumption": "Потребление",
    "text_connectedPlugs": "Подключенные штекеры",
    "link_plugs": "Заглушки",
    "btn_newPlug": "Добавить новый разъем"
}
